Bug 219941 - Update capstone
Summary: Update capstone
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Yusuke Suzuki
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2020-12-16 03:24 PST by Yusuke Suzuki
Modified: 2020-12-25 10:35 PST (History)
8 users (show)

See Also:


Attachments
Patch (4.51 MB, patch)
2020-12-16 03:26 PST, Yusuke Suzuki
ews-feeder: commit-queue-
Details | Formatted Diff | Diff
Patch (4.51 MB, patch)
2020-12-16 03:43 PST, Yusuke Suzuki
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yusuke Suzuki 2020-12-16 03:24:03 PST
Update capstone
Comment 1 Yusuke Suzuki 2020-12-16 03:26:21 PST
Created attachment 416323 [details]
Patch
Comment 2 Yusuke Suzuki 2020-12-16 03:43:34 PST
Created attachment 416324 [details]
Patch
Comment 3 Yusuke Suzuki 2020-12-16 18:21:53 PST
Maybe, Igalia and the other non-Apple folks have interests.
Comment 4 Michael Catanzaro 2020-12-17 08:39:12 PST
Comment on attachment 416324 [details]
Patch

rs=me
Comment 5 Radar WebKit Bug Importer 2020-12-23 03:25:18 PST
<rdar://problem/72620425>
Comment 6 EWS 2020-12-25 10:35:47 PST
Committed r271083: <https://trac.webkit.org/changeset/271083>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 416324 [details].